Subject: [Slightly OT] IBM Typewriter Ribbons

From: chris <[email-masked]>
Date: Wed Apr 16 15:35:00 2003

This is probably off topic, but maybe only slightly. I don't know the age 
of the Typewriters in question.

Does anyone need 3 unopened typewriter ribbons for an IBM/Lexmark 
typewriter. I don't know which model specifically, but the ribbon is 
labeled as:

IBM Easystrike Superior Write Correctable Ribbon #1380999 by Lexmark

If anyone has the typewriter these go to and wants 3 of these ribbons, 
unopened, still in their box, let me know... you can have them (just pay 
postage, they should be under one pound so it should be really cheap).

Also, if anyone knows what typewriter they go to, let me know. I'm 
curious why I have 3 of them, and maybe if I knew what they went to I 
might know why they were purchased.

They are going in the trash in the next few days, so respond quick if you 
want them.

-chris
<http://www.mythtech.net>